<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4692" subPointId="0" userId="74bdbfd7-9ab6-46a5-9709-2a21baf3034d" date="2023-12-28 14:34:32" timeDiffer="0">
  <longitude>118.677436</longitude>
  <latitude>24.946156</latitude>
  <direction>0.0</direction>
  <altitude>136.1</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国福建省泉州市洛江区万荣街97号</address>
  <locationDescribe>在洛江区人民政府附近</locationDescribe>
  <currentTime>1703745272126</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231228/1703745272126.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>